@font-face {
    font-family: 'NeutraTextTFBold';
    src: url('../eot/neutratexttfbold.eot');
    src: url('../eot/neutratexttfbold.eot') format('embedded-opentype'),
         url('../woff2/neutratexttfbold.woff2') format('woff2'),
         url('../woff/neutratexttfbold.woff') format('woff'),
         url('../ttf/neutratexttfbold.ttf') format('truetype'),
         url('../svg/neutratexttfbold.svg#NeutraTextTFBold') format('svg');
}
@font-face {
    font-family: 'AvenirMedium';
    src: url('../eot/avenirmedium.eot');
    src: url('../eot/avenirmedium.eot') format('embedded-opentype'),
         url('../woff2/avenirmedium.woff2') format('woff2'),
         url('../woff/avenirmedium.woff') format('woff'),
         url('../ttf/avenirmedium.ttf') format('truetype'),
         url('../svg/avenirmedium.svg#AvenirMedium') format('svg');
}
@font-face {
    font-family: 'AvenirBlack';
    src: url('../eot/avenirblack.eot');
    src: url('../eot/avenirblack.eot') format('embedded-opentype'),
         url('../woff2/avenirblack.woff2') format('woff2'),
         url('../woff/avenirblack.woff') format('woff'),
         url('../ttf/avenirblack.ttf') format('truetype'),
         url('../svg/avenirblack.svg#AvenirBlack') format('svg');
}
@font-face {
    font-family: 'AvenirBook';
    src: url('../eot/avenirbook.eot');
    src: url('../eot/avenirbook.eot') format('embedded-opentype'),
         url('../woff2/avenirbook.woff2') format('woff2'),
         url('../woff/avenirbook.woff') format('woff'),
         url('../ttf/avenirbook.ttf') format('truetype'),
         url('../svg/avenirbook.svg#AvenirBook') format('svg');
}
@font-face {
    font-family: 'RobotoMonoRegular';
    src: url('../eot/robotomonoregular-2.eot');
    src: url('../eot/robotomonoregular-2.eot') format('embedded-opentype'),
         url('../woff2/robotomonoregular-2.woff2') format('woff2'),
         url('../woff/robotomonoregular-2.woff') format('woff'),
         url('../ttf/robotomonoregular-2.ttf') format('truetype'),
         url('../svg/robotomonoregular-2.svg#RobotoMonoRegular') format('svg');
}
@font-face {
    font-family: 'RobotoMonoBold';
    src: url('../eot/robotomonobold.eot');
    src: url('../eot/robotomonobold.eot') format('embedded-opentype'),
         url('../woff2/robotomonobold.woff2') format('woff2'),
         url('../woff/robotomonobold.woff') format('woff'),
         url('../ttf/robotomonobold.ttf') format('truetype'),
         url('../svg/robotomonobold.svg#RobotoMonoBold') format('svg');
}
@font-face {
    font-family: 'DomaineDispNarBold';
    src: url('../eot/domainedispnarbold.eot');
    src: url('../eot/domainedispnarbold.eot') format('embedded-opentype'),
         url('../woff2/domainedispnarbold.woff2') format('woff2'),
         url('../woff/domainedispnarbold.woff') format('woff'),
         url('../ttf/domainedispnarbold.ttf') format('truetype'),
         url('../svg/domainedispnarbold.svg#DomaineDispNarBold') format('svg');
}
@font-face {
    font-family: 'DomaineDispNarExtrabold';
    src: url('../eot/domainedispnarextrabold.eot');
    src: url('../eot/domainedispnarextrabold.eot') format('embedded-opentype'),
         url('../woff2/domainedispnarextrabold.woff2') format('woff2'),
         url('../woff/domainedispnarextrabold.woff') format('woff'),
         url('../ttf/domainedispnarextrabold.ttf') format('truetype'),
         url('../svg/domainedispnarextrabold.svg#DomaineDispNarExtrabold') format('svg');
}
@font-face {
    font-family: 'DomaineDispNarSemibold';
    src: url('../eot/domainedispnarsemibold.eot');
    src: url('../eot/domainedispnarsemibold.eot') format('embedded-opentype'),
         url('../woff2/domainedispnarsemibold.woff2') format('woff2'),
         url('../woff/domainedispnarsemibold.woff') format('woff'),
         url('../ttf/domainedispnarsemibold.ttf') format('truetype'),
         url('../svg/domainedispnarsemibold.svg#DomaineDispNarSemibold') format('svg');
}

@font-face {
    font-family: "RobotoRegular";
    src: url("../eot/robotoregular.eot");
    src: url("../eot/robotoregulard41d.eot?#iefix") format("embedded-opentype"),
        url("../svg/robotoregular.svg") format("svg"),
        url("../ttf/robotoregular.ttf") format("truetype"),
        url("../woff/robotoregular.woff") format("woff"),
        url("../woff2/robotoregular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}
.red-theme .header-nav-bar{
    /*background-color: #840202 !important;
    background-color: #5e6642 !important;*/
    background: #6e8d92 !important;
}
.red-theme .mobile-sidebar {
    background-color: #840202;
        padding: 30px 15px;
}
.red-theme .top-bar .row .columns{
	color: #5e6642;
}
.red-theme .footer-nav-bar{
	    /*background-color: #720C0C !important;*/
	    background-color: #6e8d92 !important;
}
.red-theme .footer-sign-up{
	/*background-color: #EFEFEF !important;*/
	color: #720C0C !important;
	background-color: #6e8d92 !important;
}
.red-theme  .main-nav a,
.red-theme .menu .button.hollow {
	color: #fff;
	text-align: center;
	font-size:12px;
}
.red-theme .menu .button.hollow.blue {
    border: 1px solid #ffffff;
    color: #ffffff;
}
.red-theme .menu .button:not(.hollow) a{
	/*color: #840202;*/
	    color: #6e8d92;

}
.red-theme .page-form .gform_footer input[type="submit"]{
	background: #fff;
	/*color:#fff;
	background-color: #840202;
	background-color: #d2232a;*/
}
.red-theme footer *{
	color: #fff;
}
.red-theme .footer-sign-up{
	padding-top: 100px;
}
.red-theme footer .footer-top-bar *{
	/*color: #000;*/
	color: #5e6642;
}
.christmas .bannerimg{
	position: relative;
}
.header-nav-bar .logo{
	z-index: 1;
}
.christmas .bannerimg:after{
	content: "";
    /*background: url(../images/xmas-asset.png) no-repeat;*/
    height: 500px;
    position: absolute;
    right: 0;
 display: block;
    width: 300px;
      bottom: -200px;
    background-size: contain;
}
body .red-theme .page-content *{
	/*color: #720C0C;
	color: #d2232a;*/
	    color: #5d6642;
}
.red-theme.christmas .lirc .large-7 *{
	color: #d2232a;
}
.red-theme.christmas .lirc .large-5 *{
	color: #5e6642;
}
.christmas .lirc{
	position: relative;
}
.lirc a{
	border-bottom: 1px solid;
}
.lirc  img{
	width: 100%;
}
.lirc .large-5{
	padding: 0 0 0 50px;
}
.christmas .lirc:before{
       content: "";
    background: url(../png/xmas-asset.png) no-repeat right;
    height: 500px;
    position: absolute;
    left: 0;
    display: block;
    width: 300px;
    bottom: 0;
}
.christmas .lirc *,
.whats_v2 .row{
	position: relative;
	z-index: 2;
}
.standard_content{
	    padding: 80px 0;
}
.standard_content .columns{
	    padding-right: 262px;
}
.whats_v2{
	padding: 100px 0;
	position: relative;
}
.christmas .whats_v2:before{
     content: "";
    background: url(../png/xmas-asset.png) no-repeat;
    height: 500px;
    position: absolute;
    right: 0;
    display: block;
    width: 188px;
    top: 26%;
    left: auto;
}
.christmas .whats_v2:after{
  content: "";
    background: url(../image-1.html) no-repeat;
    height: 200px;
    position: absolute;
    left: 0;
    display: block;
    width: 141px;
    bottom: 0;
}
.whats_v2 h2{
	margin-bottom: 50px;
}
.whats_v2 .callout{
	    background-color: #A6D0ED;
    border: 0;
    height: 100%;
    padding: 0;
        margin: 0;
}

body .red-theme .page-content .whats_v2 .callout *{
	color: #fff;
}
body .red-theme .page-content .whats_v2 .callout .button{
	    /*color: #2C4264;*/
	    color: #5e6642;
	   font-size: 11px;	
	   font-weight: bold;	
	  margin: 0 auto;
	  /*font-family: Futura;*/
}
.whats_v2 .callout .top-cont{
    padding: 30px;
    min-height: 370px;
    margin: 0;
}
.whats_v2 .btm-footer{
	    background-color: #2C4264;
    padding: 10px;
    width: 100%;
    font-family: 'NeutraTextTFBold';
}
.whats_v2 .callouts .columns{
	margin-bottom: 30px;
}
.whats_v2 .callouts h3{
	margin-bottom: 0;
	font-family: 'NeutraTextTFBold';
	font-size: 40px;
	line-height: 39px;
	text-transform: none;
	max-width: 280px;
}
.whats_v2 .callouts  small{
	font-size: 16px;
	font-family: 'NeutraTextTFBold';
}
.red-theme .page-content h5{
	font-weight: bold;
    letter-spacing: 0;
    text-transform: none;
}
.christmas h1,
.christmas h2,
.christmas h3,
.christmas h4,
.christmas h5,
.christmas h6{
	text-transform: none;
}
body .red-theme .page-content p,
.red-theme .page-content .lirc h5{
font-family: Avenir;
font-size: 18px;

}
.callouts{
	position: relative;
}
.callouts:before{
	content: "";
    background: url(../png/group-167-copy-2.png) no-repeat left, url(../png/group-167-copy-3.png) no-repeat right;
    position: absolute;
    width: 100%;
    display: block;
    top: 0;
    height: 800px;
    z-index: 1;
}
.callouts:after{
	content: "";
    background: url(../png/group-167.png) no-repeat left, url(../png/group-167-copy.png) no-repeat right;
    position: absolute;
    width: 100%;
    display: block;
    bottom: 0;
    height: 800px;
    z-index: 1;
}
.red-theme .mobile-sidebar .mobile-nav > ul > li a, .red-theme .social li a, .red-theme .menu-toggle{
    color: #fff;
}
.select-date-datepicker{
	display:none;
}

.red-theme header .menu li a span{
	color: #000;
}
.red-theme .mobile-sidebar .menu li a span {
    color: #fff;
}

.red-theme .mobile-sidebar .buttons-menu.menu li .button.btnBook{
	color: #840202;
}
.red-theme .mobile-sidebar .buttons-menu.menu li .button.hollow:hover{
	border-color:#fff;
}
.red-theme .footer hr.clear-line {
    border-color: #fff !important;
}
.red-theme #sr-res-root{
    /*color: #840202 !important;*/
    color: #5e6642 !important;
    border-radius: 0 !important;
    background: #fff !important;
    text-transform: uppercase;
    width: auto !important;
    height: 50px !important;
    padding:18px 10px !important;
	transition:all .3s ease;
}
.red-theme #sr-res-root:hover{
	background:none !important;
}
.red-theme #sr-res-root span{
	    font-size: 11px !important;
    letter-spacing: 3.08px !important;
    font-family: AvenirMedium !important;
    margin: 0 0 0 5px;
    margin-right: 0px !important;
    letter-spacing: 1px !important;
    font-weight: bold;
}
.red-theme #sr-res-root i{
	display: none !important;
}
.red-theme #sr-res-root:hover span,
.red-theme #sr-res-root:hover i{
	color: #fff !important;
}
@media screen and (max-width:1023px){
	.red-theme #sr-res-root{
		padding: 0 0 0 10px !important;
    	border: 1px solid #fff;
    	background: none !important;
    	color: #fff !important;
    	height: 40px !important;
    	line-height: 40px !important;
	}
	.red-theme #sr-res-root i{
		line-height: 40px !important;
    	font-size: 14px !important;
    	margin: 0 !important;
	}
	.red-theme #sr-res-root span{
		width:50px;
	}
}
@media screen and (max-width: 1023px){
	.standard_content .columns {
	    padding-right: 0;
	}
	.lirc .large-5{
		padding: 30px;
	}
	.lirc .large-5 h2 br{
		display: none;
	}
	.christmas .lirc:before,
	.christmas .whats_v2:before{
	display: none;
	}
	.standard_content {
	      padding: 30px 0;
	}
	.hide-for-large{
		display: block;
	}
	.whats_v2{
		    padding: 20px 0;
	}
	.christmas .bannerimg:after{
		width: 200px;
	}
}
@media screen and (max-width: 639px){
	.christmas .bannerimg:after{
		    right: -100px;
		    width: 200px;
	    bottom: 0;
	    background-size: contain;
	    height: 200px;
	}
	.whats_v2 .callout .top-cont{
		min-height: auto;
		flex-direction: column;
	}
	.whats_v2 .callouts h3{
		margin-bottom: 40px;
		max-width: 280px;
	}
	.whats_v2 .callouts .columns {
	    margin-bottom: 15px;
	}
	.reveal.bottomless-offer{
		    padding: 30px !important;
	}
	.bottomless-offer .close-button {
	    top: 17px;
	    right: 5px;
	}
}
@media screen and (max-width: 480px){
	.christmas .bannerimg:after{
		    right: -50px;
		    width: 100px;
	    height: 100px;
	}
	.whats_v2 .callouts h3{
		    font-size: 30px;
    line-height: 29px;
	}
	.whats_v2 .btm-footer,
		body .red-theme .page-content p,
	.red-theme .page-content .lirc h5{
		font-size: 14px;
	}
	.lirc .large-5 h2 br {
	    display: block;
	}

}

/**new added**/
body .red-theme .bbb-text-infos{
	background-color: #840202;
}

body .red-theme .gform_wrapper input::placeholder,
body .red-theme .gform_wrapper select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #6e8d92 !important;
}

body .red-theme .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #6e8d92 !important;
}

body .red-theme .gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
  color: #6e8d92 !important;
}
body .red-theme .gform_wrapper input{
	/*color: #d2232a;*/
	color: #6e8d92;
}

body .red-theme #sign-up-row .dk-select .dk-selected{
 	color: #d2232a;
}
body .red-theme #sign-up-row .button{
	background-color: #840202;
}
body .red-theme .footer-sign-up h2{
	/*color: #720C0C !important;
	color: #d2232a !important;*/
	color: #fff !important;
	font-weight:normal;
	font-family: 'DomaineDispNarSemibold';
    word-spacing: 5px;
    font-size: 30px;
}
body .red-theme .footer-sign-up .social li a span{
	/*color: #720C0C !important;
	color: #d2232a !important;*/
	color: #fff !important;
}
body .red-theme .cwbi .cwbi-cont:before {
    content: '';
    background: none;
}
body .red-theme .cwbi .cwbi-cont:after{
	content: '';
    background: none;
}
body .red-theme .cwbi .cwbi-cont p{
	margin-bottom:0;
}
/*body .red-theme .cwbi .cwbi-cont{
	background: url('https://momentohospitality.com.au/bella-vista-hotel/wp-content/uploads/sites/3/2020/11/BellaChristmas_bg.png') !important;
}*/
body .red-theme *{
	font-family: 'RobotoMonoBold';
}
.red-theme .main-nav a, .red-theme .menu .button.hollow,
body .red-theme .page-content p, .red-theme .page-content .lirc h5{
	/*font-family: 'AvenirMedium';*/
	font-family: 'RobotoMonoBold';
}
.red-theme .standard_content h2,
.red-theme .lirc h2{
	font-family: 'DomaineDispNarBold';
}
.red-theme .standard_content h2{
	font-family: 'DomaineDispNarBold';
}
.red-theme #sign-up-row h4{
	text-transform: uppercase;
	font-family: 'AvenirMedium';
}
.red-theme footer .gform_confirmation_message,
.red-theme footer .gform_confirmation_message strong{
	color: #720C0C !important;
}
.red-theme footer .validation_error,
.red-theme footer .validation_message{
	color: #720C0C !important;
}
.red-theme li.gfield.gfield_error{
	position:relative;
}
.red-theme footer .validation_message{
    position: absolute;
    top: 56px;
}


.bellanew .red-theme .top-bar a{
	color: #000;
}
.bellanew .red-theme header #sr-res-root span{
	color: #720C0C !important;
}
.bellanew .red-theme .menu .button.hollow{
	border-color:#fff;
}
.bellanew .red-theme #menu-header-menu-buttons.menu .button.hollow a{
	color: #fff;
}
.bellanew .red-theme .footer-nav-bar .button:not(.hollow){
	color: #720C0C !important;
	background-color:#fff !important;
}
.red-theme h3.h3-second-line{
	margin-bottom:30px;
}

/**summer brunch**/
.bella-summer-brunch * {
    /*font-family: 'AvenirMedium';*/
    font-family: 'RobotoMonoRegular';
}
body .bella-summer-brunch .page-content *{
	color: #2b4264;
}
.bella-summer-brunch .header-nav-bar{
	background-color: #A8E0DD !important;
}
.bella-summer-brunch .main-nav a, .bella-summer-brunch .menu .button.hollow, 
body .bella-summer-brunch .page-content p, 
.bella-summer-brunch .page-content .lirc h5{
	/*font-family: 'AvenirMedium';*/
	font-family: 'RobotoMonoRegular';
}
.bella-summer-brunch .main-nav a, .bella-summer-brunch .menu .button.hollow {
    color: #2b4264 !important;
    text-align: center;
}
.bella-summer-brunch .button.hollow{
	border: 1px solid #2b4264;
}

.bella-summer-brunch #sr-res-root {
    color: #2b4264 !important;
    border-radius: 0 !important;
    background: #fff !important;
    text-transform: uppercase;
    width: auto !important;
    height: 50px !important;
    padding: 18px 10px !important;
    transition: all .3s ease;
    border-color: #fff;
}
.bella-summer-brunch #sr-res-root i {
    display: none !important;
}
.bella-summer-brunch #sr-res-root span{
	font-size: 11px !important;
    letter-spacing: 3.08px !important;
    font-family: Avenir !important;
    margin: 0 0 0 5px;
    margin-right: 0px !important;
    letter-spacing: 1px !important;
    font-weight: bold;
}
.bella-summer-brunch .bbb-text-infos{
	border-top:0;
}
.bella-summer-brunch .bbb-text-infos{
	background-color: #A8E0DD; /**green**/
}

.bella-summer-brunch .mobile-sidebar {
    background-color: #A8E0DD;
        padding: 30px 15px;
}

.bella-summer-brunch .footer-nav-bar{
	    background-color: #A8E0DD !important;
}
.bella-summer-brunch .footer-sign-up{
	background-color: #A8E0DD !important;
	color: #720C0C !important;
}
.bella-summer-brunch .menu .button.hollow.blue {
    border: 1px solid #2b4264;
    color: #2b4264;
}
.bella-summer-brunch .menu .button:not(.hollow) a{
	color: #2b4264;
}
.bella-summer-brunch .page-form .gform_footer input[type="submit"]{
	/*background: #fff;*/
	color:#2b4264 !important;
	background-color: #fff !important;
}
.bella-summer-brunch footer *{
	color: #fff;
}
.bella-summer-brunch .footer-sign-up{
	padding-top: 100px;
}
.bella-summer-brunch footer .footer-top-bar *{
	color: #000;
}
.bella-summer-brunch header .menu li a span{
	color: #000;
}
.bella-summer-brunch .mobile-sidebar .menu li a span {
    color: #2b4264;
}

.bella-summer-brunch .mobile-sidebar .buttons-menu.menu li .button.btnBook{
	color: #2b4264;
}
.bella-summer-brunch .mobile-sidebar .buttons-menu.menu li .button.hollow:hover{
	border-color:#fff;
}
.bella-summer-brunch .footer hr.clear-line {
    border-color: #fff !important;
}

body .bella-summer-brunch .gform_wrapper input::placeholder,
body .bella-summer-brunch .gform_wrapper select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #2B4264 !important;
}

body .bella-summer-brunch .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #2B4264 !important;
}

body .bella-summer-brunch .gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
  color: #2B4264 !important;
}
body .bella-summer-brunch .gform_wrapper input{
	color: #2B4264;
}

body .bella-summer-brunch #sign-up-row .dk-select .dk-selected{
 	color: #2B4264;
}
body .bella-summer-brunch #sign-up-row .button{
	background-color: #A8E0DD;
	color: #2b4264;
}
body .bella-summer-brunch .footer-sign-up h2{
	color: #2b4264 !important;
	font-weight:normal;
}
body .bella-summer-brunch .footer-sign-up .social li a span{
	color: #2b4264 !important;
}
body .bella-summer-brunch .cwbi .cwbi-cont:before {
    content: '';
    background: none;
}
body .bella-summer-brunch .cwbi .cwbi-cont:after{
	content: '';
    background: none;
}
body .bella-summer-brunch .cwbi .cwbi-cont p{
	margin-bottom:0;
	max-width: 497px;
    margin-left: auto;
    margin-right: auto;
    color: #43617d;
}
body .bella-summer-brunch .content-inner h3,
body .bella-summer-brunch .content-inner strong{
	color: #2b4264;
}
.bella-summer-brunch footer .gform_confirmation_message,
.bella-summer-brunch footer .gform_confirmation_message strong{
	color: #2b4264 !important;
}
.bella-summer-brunch footer .validation_error,
.bella-summer-brunch footer .validation_message{
	color: #2b4264 !important;
}
.bella-summer-brunch li.gfield.gfield_error{
	position:relative;
}
.bella-summer-brunch footer .validation_message{
    position: absolute;
    top: 56px;
}

.bellanew .bella-summer-brunch .top-bar a{
	color: #000;
}
.bellanew .bella-summer-brunch header #sr-res-root span{
	color: #2b4264 !important;
}
.bellanew .bella-summer-brunch .menu .button.hollow{
	border-color:#2b4264;
}
.bellanew .bella-summer-brunch #menu-header-menu-buttons.menu .button.hollow a{
	color: #2b4264;
}
.bellanew .bella-summer-brunch .footer-nav-bar .button:not(.hollow){
	color: #2b4264 !important;
	background-color:#fff !important;
	border-color: #fff;
}
.bella-summer-brunch h3.h3-second-line{
	margin-bottom:30px;
}
.bella-summer-brunch.v2 .header-nav-bar,
body .bella-summer-brunch.v2 #sign-up-row .button,
.bella-summer-brunch.v2 .footer-sign-up,
.bella-summer-brunch.v2 .footer-nav-bar{
	    background-color: #a5c9e0 !important;
}

/* bella winterv*/
.bella-winter-brunch .page-content{    background: #eee8e4;}
.bella-winter-brunch * {
    font-family: 'AvenirMedium';
}
body .bella-winter-brunch .page-content *{
	    color: #346066;
}
.bella-winter-brunch .header-nav-bar{
	background-color: #A8E0DD !important;
}
.bella-winter-brunch .main-nav a, .bella-winter-brunch .menu .button.hollow, 
body .bella-winter-brunch .page-content p, 
.bella-winter-brunch .page-content .lirc h5{
	font-family: 'AvenirMedium';
}
.bella-winter-brunch .main-nav a, .bella-winter-brunch .menu .button.hollow {
    color: #d64422 !important;
    text-align: center;
}
.bella-winter-brunch .button.hollow{
	border: 1px solid #d64422;
}

.bella-winter-brunch #sr-res-root {
    color: #efe8e5 !important;
    border-radius: 0 !important;
    background: #d64422 !important;
    text-transform: uppercase;
    width: auto !important;
    height: 50px !important;
    padding: 18px 10px !important;
    transition: all .3s ease;
    border-color: #d64422;
}
.bella-winter-brunch #sr-res-root:hover{
	 color: #d64422 !important;
    background: #efe8e5 !important;
}
.bella-winter-brunch #sr-res-root i {
    display: none !important;
}
.bella-winter-brunch #sr-res-root span{
	font-size: 11px !important;
    letter-spacing: 3.08px !important;
    font-family: Avenir !important;
    margin: 0 0 0 5px;
    margin-right: 0px !important;
    letter-spacing: 1px !important;
    font-weight: bold;
}
.bella-winter-brunch .bbb-text-infos{
	border-top:0;
}
.bella-winter-brunch .bbb-text-infos{
	background-color: #efe8e5; /**green**/
}

.bella-winter-brunch .mobile-sidebar {
    background-color:#efe8e5;
        padding: 30px 15px;
}

.bella-winter-brunch .footer-nav-bar{
	    background-color: #efe8e5!important;
}
.bella-winter-brunch .footer-sign-up{
	background-color: #efe8e5 !important;
	color: #720C0C !important;
}
.bella-winter-brunch .menu .button.hollow.blue {
    border: 1px solid #d64422;
    color: #d64422;
}
.bella-winter-brunch .menu .button.hollow.blue:hover,
.bella-winter-brunch .menu .button.hollow:hover{
	background: #d64422;
	color:#efe8e5 !important ;
}
.bella-winter-brunch .menu .button:not(.hollow) a{
	background: #d64422;
	color: #efe8e5;
    border: 1px solid #d64422;
    width: 100%;
}
.bella-winter-brunch .page-form .gform_footer input[type="submit"]{
	/*background: #fff;*/
	color:#efe8e5 !important;
	background-color: #d64422 !important;
}
.bella-winter-brunch .page-form .gform_footer input[type="submit"]:hover,
.bella-winter-brunch .menu .button:not(.hollow) a:hover{
	background: #efe8e5 !important;
	color: #d64422 !important;
}
.bella-winter-brunch footer *{
	color: #fff;
}
.bella-winter-brunch .footer-sign-up{
	padding-top: 100px;
}
.bella-winter-brunch footer .footer-top-bar *{
	color: #000;
}
.bella-winter-brunch header .menu li a span{
	color: #000;
}
.bella-winter-brunch .mobile-sidebar .menu li a span {
    color: #346066;
}

.bella-winter-brunch .mobile-sidebar .buttons-menu.menu li .button.btnBook,
.bella-winter-brunch  #book-now-btn-cont a{
	    color: #efe8e5;
    background: #d64422;
}
.bella-winter-brunch  #book-now-btn-cont a{
	border:1px solid #d64422;
}
.bella-winter-brunch .mobile-sidebar .buttons-menu.menu li .button.hollow:hover,
.bella-winter-brunch  #book-now-btn-cont a:hover{
	background: none;
	color: #d64422;
}
.bella-winter-brunch .footer hr.clear-line {
    border-color: #fff !important;
}
.bella-winter-brunch  .validation_error{display: none;}
body .bella-winter-brunch .gform_wrapper input::placeholder,
body .bella-winter-brunch .gform_wrapper select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #346066 !important;
}

body .bella-winter-brunch .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #346066 !important;
}


body .bella-winter-brunch .gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
 color: #346066 !important;
}
body .bella-winter-brunch .gform_wrapper input{
	color: #346066 !important;
}

body .bella-winter-brunch #sign-up-row .dk-select .dk-selected{
 	color: #346066 !important;
}

body .bella-winter-brunch .footer-sign-up h2{
	color: #346066 !important;
	font-weight:normal;
}
body .bella-winter-brunch .footer-sign-up .social li a span,.bella-winter-brunch .menu-toggle,.bella-winter-brunch .mobile-sidebar .mobile-nav > ul > li a{

	color: #346066 !important;
}
body .bella-winter-brunch .cwbi .cwbi-cont:before {
    content: '';
    background: none;
}
body .bella-winter-brunch .cwbi .cwbi-cont:after{
	content: '';
    background: none;
}
body .bella-winter-brunch .cwbi .cwbi-cont p{
	margin-bottom:0;
	max-width: 497px;
    margin-left: auto;
    margin-right: auto;
       color: #346066;
}
body .bella-winter-brunch .content-inner h3,
body .bella-winter-brunch .content-inner strong{
	    color: #346066;
}
.bella-winter-brunch footer .gform_confirmation_message,
.bella-winter-brunch footer .gform_confirmation_message strong{
	color: #346066 !important;
}
.bella-winter-brunch footer .validation_error,
.bella-winter-brunch footer .validation_message{
	color: #d64422 !important;
}
.bella-winter-brunch li.gfield.gfield_error{
	position:relative;
}
.bella-winter-brunch footer .validation_message{
    position: absolute;
    top: 56px;
}

.bellanew .bella-winter-brunch .top-bar a{
	color: #000;
}
.bellanew .bella-winter-brunch header #sr-res-root span{
	color: #d64422 !important;
}
.bellanew .bella-winter-brunch .menu .button.hollow,
.bella-winter-brunch #sign-up-row [type='text'], .bella-winter-brunch #sign-up-row [type='number'], .bella-winter-brunch #sign-up-row [type='email'], .bella-winter-brunch #sign-up-row .dk-select .dk-selected{
	border-color:#346066;
}
.bellanew .bella-winter-brunch #menu-header-menu-buttons.menu .button.hollow a{
	color: #d64422;
}
.bellanew .bella-winter-brunch .footer-nav-bar .button:not(.hollow){
	color: #d64422 !important;
	background-color:#fff !important;
	border-color: #fff;
}
.bella-winter-brunch h3.h3-second-line{
	margin-bottom:30px;
}
.bella-winter-brunch.v2 .header-nav-bar,
.bella-winter-brunch.v2 .footer-sign-up,
.bella-winter-brunch.v2 .footer-nav-bar{
	    background-color: #efe8e5!important;
}
body .bella-winter-brunch.v2 #sign-up-row .button{
	background: #d64422;
	color: #efe8e5 !important;
}
.bella-winter-brunch #sign-up-row{
    margin-top: 40px;
    border-color: #fff;
        border-bottom: 1px solid #fff;
}
body .bella-winter-brunch.v2 #sign-up-row .button:hover{
	background: none;
	color:  #d64422 !important;
}
.cwbi-cont{
	background-position: center !important;
}
.bella-winter-brunch .cwbi-cont{
	background-color: #eee8e4 !important;
    background-size: contain !important;
}
.bella-winter-brunch .validation_message{
	    color: #d64422 !important;
    font-size: 13px;
    padding: 10px 0;
}
.carousel .slick-arrow{
	    font-size: 44px;
    opacity: 0.7;
}
.carousel .slick-arrow i{color: #fff;}
@media screen and (max-width: 480px){
	.red-theme .centered_content.menu{
		padding: 35px 0 30px;
	}
	.red-theme .cwbi .cwbi-cont{
		background-position: -326px 0 !important;
	}
	.red-theme #sign-up-row{
		margin-top:0;
	}
	.christmas .bannerimg img{
		    height: 200px;
    		object-fit: cover;
	}

	.bella-summer-brunch .centered_content.menu{
		padding: 35px 0 30px;
	}
	.bella-summer-brunch .cwbi .cwbi-cont{
		background-position: -326px 0 !important;
	}
	.bella-summer-brunch #sign-up-row{
		margin-top:0;
	}
	.bella-summer-brunch .menu .button.hollow.blue{
		margin-bottom: 20px;
	}
	.bella-summer-brunch .bannerimg img{
		    height: 235px;
    		object-fit: cover;
	}

}
#book-now-btn-cont a{
	text-align: center;
    box-sizing: border-box;
    line-height: 15px;
    overflow: hidden;
    font-weight: 100;
    font-size: 12px;
    color: #2b4264;
    background: #fff;
    text-transform: uppercase;
    width: auto;
    height: 50px;
    padding: 18px 15px;
    transition: all .3s ease;
    border-color: #fff;
    display: block;
    font-family: 'AvenirMedium';
    font-weight:bold;
}

.gform_wrapper_original_id_21{
	display:block !important;
}

.page-template-template-bella-garden-php .sub-menu{
	    background: #fff;
}
.page-template-template-bella-garden-php .main-nav li .sub-menu li{
	background: none !important;
}
body .bella-summer-brunch .carousel{margin-top: 50px;}
body .bella-summer-brunch .cwbi .row{
	    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}
body .bella-summer-brunch .cwbi .cwbi-cont{max-width: 100%;}




.bella-summer-brunch.v3 .header-nav-bar,
.bella-summer-brunch.v3 .footer-sign-up,
.bella-summer-brunch .footer-nav-bar{
	background-color: #eebfb5 !important;
}
.bella-summer-brunch.v3 .main-nav a, .bella-summer-brunch.v3 .menu .button.hollow,
body .bella-summer-brunch.v3 .footer-sign-up h2,
body .bella-summer-brunch.v3 .footer-sign-up .social li a span{
	    color: #49533b !important;
}

.bella-summer-brunch.v3 .menu .button.hollow{
	border-color: #49533b;
}

body .bella-summer-brunch.v3 .page-content *,
body .bella-summer-brunch.v3 .content-inner strong,
.bella-summer-brunch.v3 .menu .button:not(.hollow) a,
.bella-summer-brunch.v3 .mobile-sidebar .mobile-nav > ul > li a, 
.bella-summer-brunch.v3 .social li a, .menu-toggle,
.bella-summer-brunch.v3 .mobile-sidebar .menu li a span,
.open .bella-summer-brunch.v3 .menu-toggle{
	color: #49533b;
}
.bella-summer-brunch.v3 #book-now-btn-cont a:hover,
.bella-summer-brunch.v3 .menu .button:not(.hollow) a:hover{
	background:  #49533b;
	color: #fff;
}
.bella-summer-brunch.v3 #book-now-btn-cont a{
	background: #49533b;
	color: #fff;
}
body .bella-summer-brunch.v3 .page-content *,
.bella-summer-brunch.v3 .page-form .gform_footer input[type="submit"]{
	color: #49533b !important;
}
body .bella-summer-brunch #sign-up-row .button{
	background-color: #eebfb5;
}
body .bella-summer-brunch #sign-up-row .button:hover,
.bella-summer-brunch .mobile-sidebar .buttons-menu.menu li .button.btnBook{
	background-color: #49533b;
	color: #fff !important;
}
.bella-summer-brunch.v3 .menu .button.hollow:hover,
.bella-summer-brunch.v3 .mobile-sidebar .menu .button.hollow{
	background: #fff;
	color: #49533b !important;
}

body .bella-summer-brunch.v3 .page-content .cwbi-cont{
	    background: #eebfb5 !important;
    border: 20px solid #49533b;
}
body .bella-summer-brunch.v3 .gform_wrapper input::placeholder,
body .bella-summer-brunch.v3 .gform_wrapper select::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #49533b !important;
}

body .bella-summer-brunch.v3 .gform_wrapper :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #49533b !important;
}

body .bella-summer-brunch.v3 .gform_wrapper ::-ms-input-placeholder { /* Microsoft Edge */
  color: #49533b !important;
}
body .bella-summer-brunch.v3 .gform_wrapper input{
	color: #49533b;
}
.bella-summer-brunch.v3 .menu-toggle{
	color: #49533b;
}
.bella-summer-brunch.v3 .mobile-sidebar{
	background: #eebfb5 !important;
}
.bella-summer-brunch.v3 .main-nav .sub-menu a{
	color: #49533b !important;
}
.bella-summer-brunch.v3 .menu .button.hollow:hover,
.bella-summer-brunch.v3 .menu .button:not(.hollow) a{
	background: #49533b !important;
	color: #fff !important;
	
}
.bella-summer-brunch.v3 .menu .button:not(.hollow){
	border-color: #49533b !important;
}
@media screen and (max-width: 1199px){
	.bella-summer-brunch.v3  .footer-nav-bar .menu li:not(:last-child){
		    margin-right: 5px;
	}
}
@media screen and (max-width: 639px){
	.bella-summer-brunch.v3  .footer-nav-bar .menu li:not(:last-child){
		margin-right: 0;
	    margin-bottom: 10px;
	}
	.bella-summer-brunch.v3 .footer-nav-bar .menu li br{display: none;}
	.bella-summer-brunch.v3 footer .menu .button.white-button a{width: 100%;}
}
.whats_v3 .callouts .callout{
	border:2px solid #fff;
	border-radius:15px;
}
.whats_v3.whats_on_v3 .callouts h3{
	font-size:50px;
	line-height:50px;
}
.whats_v3 .callouts .date-container{
	margin-top:20px;
	font-size:25px;
}
.whats_v3 .callouts .date-container span{
	color:#5e6642 !important;
}
.extra-images-container{
	position:relative;
}
.extra-images-container img{
	width:110px;
	transform:rotate(20deg);
}
.extra-images-container img.img-2{
	position:absolute;
	right:0;
}
body .red-theme .page-content .whats_v3.whats_on_v3 .callout .date-container{
   font-size: 18px;
    text-transform: uppercase;
    padding: 0 20px;
    line-height: 1.2;
}
body .red-theme .page-content .whats_v3 .callout h3 a{
	font-family:DomaineDispNarBold;
}
.whats_on_v3 .callout .top-cont h3.odd a{
	color: #d2232a;
}
.whats_on_v3 .callout .top-cont h3.even a{
	color: #5e6642;
}
body .red-theme .page-content .whats_v3.whats_on_v3 .callout .date-container.odd{
    color: #5e6642;
 
}
body .red-theme .page-content .whats_v3.whats_on_v3 .callout .date-container.even{
	color: #d2232a;
}
.whats_on_v3 h2{
	font-family:DomaineDispNarBold;
}


.page-template-template-bella-garden .christmas .whats_v2 .callout{
	    background: #c2e2da   url(../png/bg-christmas.png) no-repeat;
	    background-size: cover;
}
.page-template-template-bella-garden .christmas .whats_v2:before{
	background: url(../png/christmas-asset1.png) no-repeat;
	    background-size: contain;
    width: 500px;
    top: auto;
    bottom: -171px;
    transform: rotate(14deg);
}
.page-template-template-bella-garden .christmas .lirc:before,
.page-template-template-bella-garden .christmas .callouts:before,
.page-template-template-bella-garden .christmas .callouts:after{
	display: none;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:first-child .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(3) .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(6) .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(8) .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(7) .callout:before,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(7) .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(9) .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(5) .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(11) .callout:after,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(10) .callout:before,
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(10) .callout:after{
	content: "";
	background: url(../png/tea.png) no-repeat;
    width: 120px;
    height: 120px;
    background-size: contain !important;
    position: absolute;
    right: -37px;
    display: block;
    bottom: -27px;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:first-child .callout:after{
    right: auto;
    left: -54px;
    width: 150px;
    height: 200px;
    transform: rotate(340deg);

}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(6) .callout:after{
	background: url(../png/candy.png) no-repeat;
    left: -36px;
    top: -24px;
    transform: rotate(309deg);
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(9) .callout:after{
	background: url(../png/hat.png) no-repeat;
    bottom: auto;
    top: -58px;
    right: -35px;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(8) .callout:after{

	background: url(../png/gingerbread.png) no-repeat;
     right: -50px;
    width: 170px;
    bottom: -32px;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(7) .callout:before{
	background: url(../png/music.png) no-repeat;
	    top: 10px;
    width: 93px;
    height: 87px;
        left: 0;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(7) .callout:after{
	background: url(../png/music2.png) no-repeat;
	    bottom: 0;
    right: 0;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(5) .callout:after{
	background: url(../png/gift.png) no-repeat;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(11) .callout:after{
	background: url(../png/headset.png) no-repeat;
	right: auto;
	left: -30px;
	transform: rotate(299deg);
}
.red-theme .main-nav .sub-menu a{
	    color: #6e8d92;
}
.page-template-template-bella-garden .christmas .standard_content .row{
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    max-width: 800px;
}
.page-template-template-bella-garden .christmas .standard_content .row .columns{
	padding: 0;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(10) .callout:before{
	background: url(../png/questionmark.png) no-repeat;
	    right: 2px;
    top: 30px;
    width: 80px;
    height: 80px;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(10) .callout:after{
	background: url(../png/bulb.png) no-repeat;
	    right: auto;
}
.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(3) .callout:after{
	background: url(../png/stars.png) no-repeat;
    top: 0;
    height: 160px;
    right: -9px;
}
.whats_on-btn{
    text-align: center;
    margin-top: 50px;
}
.whats_on-btn .button{
	    background: #6d8d92;
    color: #fff !important;
    letter-spacing: 0;
    font-size: 15px;
}
.page-template-template-bella-garden .christmas.red-theme .main-nav a,
.page-template-template-bella-garden .menu .button a{
	font-family: "RobotoMonoRegular";
    letter-spacing: 3.08px;
}
.page-template-template-bella-garden .red-theme #sr-res-root span{
		font-family: "RobotoMonoRegular" !important;
    letter-spacing: 3.08px !important;
        color: #6e8d92;
            font-size: 12px !important;
}
.page-template-template-bella-garden .menu .button a{
	padding-left: 12px;
	padding-right: 12px;
}
.page-template-template-bella-garden .menu.align-right li{
	    padding: 0 10px;
}
.page-template-template-bella-garden  .header-nav-bar .columns.show-for-large{
	    padding: 0;
}
.page-template-template-bella-garden  header .buttons-menu.menu li:not(:last-child){
	margin-right: 0;
}
body .red-theme .top-bar a{
	    letter-spacing: 0;
    font-family: "RobotoRegular";
}
@media screen and (max-width: 640px){
	.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:first-child .callout:after, .page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(4) .callout:after, .page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(6) .callout:after, .page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(5) .callout:before, .page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(5) .callout:after, .page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(3) .callout:after, .page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(2) .callout:after, .page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(7) .callout:after{
		    width: 99px;
    		height: 97px;
    		z-index: 2;
	}

	.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:first-child .callout:after{
		left: -16px;
	}
	.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(6) .callout:after{
		left: auto;
	}
	.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(8) .callout:after{
		right: auto;
		left: -29px;
	}
	.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(11) .callout:after{
		right: 0;
	    left: auto;
	    transform: rotate(351deg);
	}
	.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(7) .callout:before{
		    width: 69px;
    		height: 67px
	}
	.page-template-template-bella-garden .christmas .whats_v2 .callouts .columns:nth-child(5) .callout:after{
		left: 0;
	}
}
.events-image-slider .slick-dots{
	    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
}